using Godot;
using System;

public partial class IsoGrid : Node
{
	[Export] public float TextureScale { get; private set; } = 3;

	public Vector2 GameToEngine(int x, int y, int z)
	{
		var rtn = Vector2.Zero;
		//rtn += 


		return rtn;
	}
}
